Subject: Re: [lojban] Why constructed languages?

From: John Cowan <[email-masked]>
Date: Sat, 3 Jun 100 15:38:39 -0400 (EDT)

=?iso-8859-1?q?Alfred_W._T=FCting?= scripsit:

> I'd be interested in hearing your opinions. E.g., was Lojban/Loglan
> inventor's idea similar to Zamenhof's? (Z.'s 'Esperanto' was the
> *Hope* getting people(s) united in freedom, peace and 'understanding'.

No, although some Loglanists/Lojbanists have had that idea. The
*original* purpose of Loglan was purely for experimental linguistics:
teach people this language and see how (if at all) it changed their
way of thinking.

But of course the original purpose need not be the only purpose.
We now have many other purposes: international communication, intellectual
game, computer-human communication, computer-assisted translation, ...

-- 
John Cowan [email-masked]
Yes, I know the message date is bogus. I can't help it.
--me, on far too many occasions